Module org.firebirdsql.jaybird
Package org.firebirdsql.jaybird

# Class Version

java.lang.Object
org.firebirdsql.jaybird.Version

public final class Version extends Object
Class to access information from `org/firebirdsql/jaybird/version.properties`.

Author:
  Mark Rotteveel

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`JAYBIRD_DISPLAY_VERSION`
`static final int`
`JAYBIRD_MAJOR_VERSION`
`static final int`
`JAYBIRD_MINOR_VERSION`
`static final String`
`JAYBIRD_SIMPLE_VERSION`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### JAYBIRD_SIMPLE_VERSION

public static final String JAYBIRD_SIMPLE_VERSION

### JAYBIRD_DISPLAY_VERSION

public static final String JAYBIRD_DISPLAY_VERSION

### JAYBIRD_MAJOR_VERSION

public static final int JAYBIRD_MAJOR_VERSION

### JAYBIRD_MINOR_VERSION

public static final int JAYBIRD_MINOR_VERSION